.article2 {
    height: 100vh;
    padding: 0 !important;
    margin-bottom: -1px;
}

.article2 .article-bg {
    transform: scale(1.15);
}

.at-text ul {
    display: flex;
    flex-direction: column;
    gap: 7px;
    margin-top: 30rem;
    padding-left: 25rem;
}

.at-text ul li {
    color: #fff;
    font-size: 18rem;
    line-height: 1.6;
    list-style-type: '•   ';
}

.article2 .at-text {
    position: absolute;
    bottom: 150rem; right: 0;
    z-index: 3;
}



/*==================================================*/
@media (max-width: 768px) {
    .article2 .article-bg {
        transform: scale(1) scaleX(-1);
    }

    .article2 .article-bg img {
        object-position: left;
    }
}


@media (max-width: 550px) {
    .at-text ul {
        gap: 3px;
        margin-top: 20rem;
    }
    
    .at-text ul li {
        font-size: 22rem;
    }
}